cURL
curl --request POST \ --url https://api.trymaitai.ai/api/v1/workflows/{workflow_id}/datastores/{name} \ --header 'Content-Type: application/json' \ --header 'X-Maitai-Api-Key: <api-key>' \ --data ' { "schema": { "fields": { "title": "TEXT", "body": "TEXT", "source_url": "TAG" } } } '
{ "data": "<unknown>" }
Create or update a workflow datastore schema.
Documentation IndexFetch the complete documentation index at: https://docs.trymaitai.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.trymaitai.com/llms.txt
Use this file to discover all available pages before exploring further.
Your Maitai API key from the Portal.
Datastore schema used by the workflow.
Upsert workflow datastore.
Was this page helpful?